Projects SDK
-------------

You may use the Projects SDK to programmatically interact with Gretel APIs using a familiar python interface.

The example below ties together a number of concepts to train a synthetic model and then generate data from the model.

.. literalinclude:: ../../examples/model_ops.py
  :language: python

Module Reference

.. toctree::
   :maxdepth: 2

   projects
   models
   records
   docker
   exceptions
